@charset "utf-8";
/* CSS Document */

#diaporama_height{
height:480px;
width:100%;
}

#diaporama{
display:block;
position:absolute;
left:0px;
right:0px;
width:100%;
min-width:990px;
height:480px;
overflow:hidden;
}

/*#bgbot{
position:absolute;
bottom:0px;
z-index:10;
/*width:100%;
height:80px;
background:url(../img/bg_bulle.png) no-repeat center top;
width: 2000px !important;
left: 50%;
margin-left:-1000px;
}
*/

#blockdiapo{
width:1920px;
height:480px;
position:absolute;
left:50%;
margin-left:-960px;
font-family:"Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
font-size:12px;
color:#FFF;
text-align:right;
}
#diapo{
width:1920px;
height:480px;
}
#blockdiapo .texte{
position:absolute;
right:50%;
top:50px;
margin-right:-475px;
z-index: 1000;
}
#blockdiapo .texte a{
text-decoration:none !important;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size: 17px;
text-shadow: 3px 4px 2px rgba(0,0,0,.16);
}
#blockdiapo .texte a:hover{
text-decoration:none !important;
}
#blockdiapo span.titre{
font-family: Oswald;
font-size: 50px;
text-transform: uppercase;
color: #fff;
text-shadow: 3px 4px 2px rgba(0,0,0,.16);
right: 294px;
position: relative;
}
#blockdiapo span.titre2{
font-family: Oswald;
font-size: 30px;
text-transform: uppercase;
color: #fff;
text-shadow: 3px 4px 2px rgba(0,0,0,.16);
right: 280px;
position: relative;
}
#blockdiapo span.titre3{
font-family: Oswald;
font-size: 78px;
text-transform: uppercase;
color: #fff;
text-shadow: 3px 4px 2px rgba(0,0,0,.16);
position: relative;
top: -102px;
}
#blockdiapo span.texte{
width: 457px;
position: relative;
top: -66px;
display: block;
text-align: left;
left: -189px;
}
.diapo_01{
background:url(../img/diapo_01.jpg) center top no-repeat #ff8702;
}
.diapo_02{
background:url(../img/diapo_02.jpg) center top no-repeat #98bf32;
}
.diapo_03{
background:url(../img/diapo_03.jpg) center top no-repeat;
}
.diapo_04{
background:url(../img/diapo_04.jpg) center top no-repeat;
}
.diapo_05{
background:url(../img/diapo_05.jpg) center top no-repeat;
}
.diapo_06{
background:url(../img/diapo_06.jpg) center top no-repeat;
}
.diapo_07{
background:url(../img/diapo_07.jpg) center top no-repeat;
}
.diapo_08{
background:url(../img/diapo_08.jpg) center top no-repeat;
}
.nav a#prev{
display:block;
position:absolute;
left:50%;
top:120px;
z-index:10;
margin-left:-550px;
width:65px;
height:127px;
background:url(../img/diapo_fleche.png) no-repeat 0px 0px;
text-indent:-9999em;
}
.nav a#prev:hover{
background:url(../img/diapo_fleche.png) no-repeat 0px -127px;
}
.nav a#next{
display:block;
position:absolute;
right:50%;
top:120px;
z-index:10;
margin-right:-550px;
width:65px;
height:127px;
background:url(../img/diapo_fleche.png) no-repeat -65px 0px;
text-indent:-9999em;
}
.nav a#next:hover{
background:url(../img/diapo_fleche.png) no-repeat -65px -127px;
}